- hosts: odroid_cluster
  name: Install apparmor
  become: true
  gather_facts: no
  tasks:
    - name: Install apparmor
      ansible.builtin.apt:
        name:
          - apparmor
          - apparmor-utils
        state: present
